
# Multi-access Edge Computing IoT API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI MEC GS 033

## Online resources
* [Specification Document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/033/03.01.01_60/gs_mec033v030101p.pdf)

## Navigate with Swagger UI
* [Location API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs033-iot-api/raw/stf644/MEC033_IoT.yaml)

## Navigate with Redocly
* [Location API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs033-iot-api/raw/stf644/MEC033_IoT.yaml)


## License

Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.
